
/* -------------------------- Untermenu --------------------------------------- */
ul#mainNavigation {z-index:800;position:relative;border-top:0px solid #b50e0b;border-right:0px solid #a01200;border-left:0px solid #a01200}

ul#mainNavigation li {position:relative;float:left;padding-right:2px;background:url(/bilder/violett03.png) no-repeat right} 
/* das ist der Zwischenraum ----- */


ul#mainNavigation li.last {padding-right:0}

ul#mainNavigation li a, ul#mainNavigation h1 {float:left;display:block;padding:0 12px 0 12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:450;line-height:24px;background:url(/bilder/violett01.png) repeat 0 0;color:#fff}  
/* das ist der Hintergrund, wenn nichts angewaehlt ist... */


ul#mainNavigation li a.home {display:block;padding:5px 5px 0 5px;height:23px}


/* ul#mainNavigation li a:hover {background:url(/bilder/violett02.png) repeat 0 0;text-decoration:none} */
/* war violett02.png */
ul#mainNavigation li a:hover {background:url(/bilder/rot02.png) repeat 0 0;text-decoration:none}
/* das ist der Hintergrund, wenn das Menu angewaehlt ist... */


ul#mainNavigation li a.home-act {background:url(/bilder/nav-active.jpg) left top no-repeat;color:#9a0b04}
/* ul#mainNavigation li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/violett02.png);color:#fff} */
/* war violett02.png */
ul#mainNavigation li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/rot02.png);color:#fff}
/* color ist die Schriftfarbe, wenn ein Feld ausgewaehlt, bzw. selected ist */

/* ul#mainNavigation li a.select:hover {background:url(/bilder/violett02.png) repeat 0 0;color:#fff}  */
/* war violett02.png */
ul#mainNavigation li a.select:hover {background:url(/bilder/rot02.png) repeat 0 0;color:#fff}  


ul#mainNavigation li h1 {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
ul#mainNavigation li a.current {background:#fff url(/bilder/mainNav_current.png) repeat-x;color:#777777}  /* color war 9a0b04 */
ul#mainNavigation li dl {display:none;position:absolute;top:24px;left:-15px;width:192px;padding:0 14px 14px 14px;background:url(/bilder/subnav-bg.png) left bottom no-repeat;z-index:500}
ul#mainNavigation li dl dd {position:relative !important;display:block;width:192px;margin:0;padding:0;background:#fff}
/* background ist die Hintergrund-Farbe des aublinkenden Menus */
ul#mainNavigation li dl dd a {float:none !important;width:174px;margin:0;padding:0 3px 0 12px;line-height:30px !important;font-size:11.4px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:600;background:none;border-bottom:1px solid #d9d9d9;color:#000000}    
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns nicht gewaehlt ist */
/* solid ist die Farbe des Zwischenstriches */A
/* padding letzte Zahl: Breite des Balkens und des Zwischenstriches */
/* war violett04.png */
ul#mainNavigation li dl dd a.arrow {background:url(/bilder/violett04xx.png) no-repeat right -107px}
ul#mainNavigation li dl dd a.last {border-bottom:none}
/* war violett04.png */
ul#mainNavigation li dl dd a:hover, ul#mainNavigation li dl dd a.active {background:url(/bilder/violett04xx.png) no-repeat -11px -46px;color:#fff;text-decoration:none}  
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns angewaehlt ist */
/* war violett04.png */
ul#mainNavigation li dl dd a.arrow:hover, ul#mainNavigation li dl dd a.arrow.active {background:url(/bilder/violett04xx.png) no-repeat -11px -74px}



/* -------------------------- Startmenu unten Games --------------------------- */
ul#maigNavigation {z-index:400;position:relative;border-top:0px solid #b50e0b;border-right:0px solid #a01200;border-left:0px solid #a01200}

ul#maigNavigation li {position:relative;float:left;padding-right:2px;background:url(/bilder/violett03.png) no-repeat right} 
/* das ist der Zwischenraum ----- */


ul#maigNavigation li.last {padding-right:0}

ul#maigNavigation li a, ul#maigNavigation h1 {float:left;display:block;padding:0 12px 0 12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:450;line-height:24px;background:url(/bilder/violett01.png) repeat 0 0;color:#fff}  
/* das ist der Hintergrund, wenn nichts angewaehlt ist... */


ul#maigNavigation li a.home {display:block;padding:5px 5px 0 5px;height:23px}


ul#maigNavigation li a:hover {background:url(/bilder/rot02.png) repeat 0 0;text-decoration:none}
/* das ist der Hintergrund, wenn das Menu angewaehlt ist... */


ul#maigNavigation li a.home-act {background:url(/bilder/nav-active.jpg) left top no-repeat;color:#9a0b04}
ul#maigNavigation li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/rot02.png);color:#fff}

ul#maigNavigation li a.select:hover {background:url(/bilder/rot02.png) repeat 0 0;color:#fff}  


ul#maigNavigation li h1 {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
ul#maigNavigation li a.current {background:#fff url(/bilder/mainNav_current.png) repeat-x;color:#777777}  /* color war 9a0b04 */
ul#maigNavigation li dl {display:none;position:absolute;top:24px;left:-15px;width:192px;padding:0 14px 14px 14px;background:url(/bilder/subnav-bg.png) left bottom no-repeat;z-index:500}
ul#maigNavigation li dl dd {position:relative !important;display:block;width:192px;margin:0;padding:0;background:#fff}
/* background ist die Hintergrund-Farbe des aublinkenden Menus */
ul#maigNavigation li dl dd a {float:none !important;width:174px;margin:0;padding:0 3px 0 12px;line-height:30px !important;font-size:11.4px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:600;background:none;border-bottom:1px solid #d9d9d9;color:#000000}    
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns nicht gewaehlt ist */
/* solid ist die Farbe des Zwischenstriches */A
/* padding letzte Zahl: Breite des Balkens und des Zwischenstriches */
/* war violett04.png */
ul#maigNavigation li dl dd a.arrow {background:url(/bilder/violett04xx.png) no-repeat right -107px}
ul#maigNavigation li dl dd a.last {border-bottom:none}
/* war violett04.png */
ul#maigNavigation li dl dd a:hover, ul#maigNavigation li dl dd a.active {background:url(/bilder/violett04xx.png) no-repeat -11px -46px;color:#fff;text-decoration:none}  
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns angewaehlt ist */
/* war violett04.png */
ul#maigNavigation li dl dd a.arrow:hover, ul#maigNavigation li dl dd a.arrow.active {background:url(/bilder/violett04xx.png) no-repeat -11px -74px}




/* -------------------------- ALCOM-Shops --------------------------------------- */

ul#shopNavigation {z-index:700;position:relative;border-top:0px solid #b50e0b;border-right:0px solid #a01200;border-left:0px solid #a01200}

ul#shopNavigation li {position:relative;float:left;padding-right:2px;background:url(/bilder/shopschwarz03b.png) no-repeat right} 
/* das ist der Zwischenraum ----- */


ul#shopNavigation li.last {padding-right:0}

ul#shopNavigation li a, ul#shopNavigation h1 {float:left;display:block;padding:0 10px 0 10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:450;line-height:18px;background:url(/bilder/shopschwarz01b.png) repeat 0 0;color:#fff}  
/* das ist der Hintergrund, wenn nichts angewaehlt ist... */

ul#shopNavigation li a.home {display:block;padding:5px 5px 0 5px;height:17px}
ul#shopNavigation li a:hover {background:url(/bilder/rot02b.png) repeat 0 0;text-decoration:none}

/* das ist der Hintergrund, wenn das Menu angewaehlt ist... */


ul#shopNavigation li a.home-act {background:url(/bilder/nav-active.jpg) left top no-repeat;color:#9a0b04}
/* war violett02.png */
ul#shopNavigation li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/rot02b.png);color:#fff}
/* color ist die Schriftfarbe, wenn ein Feld ausgewaehlt, bzw. selected ist */

/* war violett02.png */
ul#shopNavigation li a.select:hover {background:url(/bilder/rot02b.png) repeat 0 0;color:#fff}  


ul#shopNavigation li h1 {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
ul#shopNavigation li a.current {background:#fff url(/bilder/mainNav_current.png) repeat-x;color:#777777}  /* color war 9a0b04 */
ul#shopNavigation li dl {display:none;position:absolute;top:18px;left:-15px;width:192px;padding:0 14px 14px 14px;background:url(/bilder/subnav-bg.png) left bottom no-repeat;z-index:500}
ul#shopNavigation li dl dd {position:relative !important;display:block;width:192px;margin:0;padding:0;background:#fff}
/* background ist die Hintergrund-Farbe des aublinkenden Menus */
ul#shopNavigation li dl dd a {float:none !important;width:174px;margin:0;padding:0 3px 0 12px;line-height:30px !important;font-size:11.4px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:600;background:none;border-bottom:1px solid #d9d9d9;color:#000000}    
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns nicht gewaehlt ist */
/* solid ist die Farbe des Zwischenstriches */A
/* padding letzte Zahl: Breite des Balkens und des Zwischenstriches */
/* war violett04.png */
ul#shopNavigation li dl dd a.arrow {background:url(/bilder/violett04xx.png) no-repeat right -107px}
ul#shopNavigation li dl dd a.last {border-bottom:none}
/* war violett04.png */
ul#shopNavigation li dl dd a:hover, ul#shopNavigation li dl dd a.active {background:url(/bilder/violett04xx.png) no-repeat -10px -46px;color:#fff;text-decoration:none}  
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns angewaehlt ist */
/* war violett04.png */
ul#shopNavigation li dl dd a.arrow:hover, ul#shopNavigation li dl dd a.arrow.active {background:url(/bilder/violett04xx.png) no-repeat -10px -74px}

/* -------------------------- ALCOM-Shops --------------------------------------- */


/* -------------------------- Hauptmenu --------------------------------------- */

ul#Hauptmenu {z-index:900;position:relative;border-top:0px solid #b50e0b;border-right:0px solid #a01200;border-left:0px solid #a01200}

ul#Hauptmenu li {position:relative;float:left;padding-right:2px;background:url(/bilder/grau03.png) no-repeat right} 
/* das ist der Zwischenraum ----- */


ul#Hauptmenu li.last {padding-right:0}

ul#Hauptmenu li a, ul#Hauptmenu h1 {float:left;display:block;padding:0 12px 0 11px;font-size:14px;font-weight:700;line-height:24px;background:url(/bilder/grau01.png) repeat 0 0;color:#000000}  
/* das ist der Hintergrund, wenn nichts angewaehlt ist... */
/* font-size ist die Schriftgroesse */
/* color ist die Farbe, wenns nicht angewaehlt ist */


ul#Hauptmenu li a.home {display:24px block;padding:0 0 0 0;height:24px}

/* hier ist die Hintergrundfarbe des Hauptmenus, war violett01.png */
/* war violett02.png */
ul#Hauptmenu li a:hover {background:url(/bilder/rot02.png) repeat 0 0;text-decoration:none;color:#ffffff}
/* das ist der Hintergrund, wenn das Menu angewaehlt ist... */

ul#Hauptmenu li a.home-act {background:url(/bilder/nav-active.jpg) left top no-repeat;color:#9a0b04}
/* ul#Hauptmenu li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/violett02.png);color:#fff} */
/* war violett02.png */
ul#Hauptmenu li a.select {background:url(/bilder/nav-active.jpg) repeat-x;background:url(/bilder/rot02.png);color:#fff}
/* color ist die Schriftfarbe, wenn ein Feld ausgewaehlt, bzw. selected ist */

/* ul#Hauptmenu li a.select:hover {background:url(/bilder/violett02.png) repeat 0 0;color:#fff}  */
/* war violett02.png */
ul#Hauptmenu li a.select:hover {background:url(/bilder/rot02.png) repeat 0 0;color:#fff}  


ul#Hauptmenu li h1 {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
ul#Hauptmenu li a.current {background:#fff url(/bilder/mainNav_current.png) repeat-x;color:#777777}  /* color war 9a0b04 */
ul#Hauptmenu li dl {display:none;position:absolute;top:24px;left:-15px;width:192px;padding:0 14px 14px 14px;background:url(/bilder/subnav-bg.png) left bottom no-repeat;z-index:850}
ul#Hauptmenu li dl dd {position:relative !important;display:block;width:192px;margin:0;padding:0;background:#fff}
/* background ist die Hintergrund-Farbe des aublinkenden Menus */
ul#Hauptmenu li dl dd a {float:none !important;width:174px;margin:0;padding:0 3px 0 12px;line-height:30px !important;font-size:12px;font-weight:700;background:none;border-bottom:1px solid #d9d9d9;color:#ffffff}    
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns nicht gewaehlt ist */
/* solid ist die Farbe des Zwischenstriches */A
/* padding letzte Zahl: Breite des Balkens und des Zwischenstriches */
/* war violett04.png */
ul#Hauptmenu li dl dd a.arrow {background:url(/bilder/violett04xx.png) no-repeat right -107px}
ul#Hauptmenu li dl dd a.last {border-bottom:none}
/* war violett04.png */
ul#Hauptmenu li dl dd a:hover, ul#Hauptmenu li dl dd a.active {background:url(/bilder/violett04xx.png) no-repeat -11px -46px;color:#fff;text-decoration:none}  
/* color ist die Schriftfarbe beim Aufblink-Menu, wenns angewaehlt ist */
/* war violett04.png */
ul#Hauptmenu li dl dd a.arrow:hover, ul#Hauptmenu li dl dd a.arrow.active {background:url(/bilder/violett04xx.png) no-repeat -11px -74px}



/* -------------------------- menulinksgross ------------------------- */

div#menulinksgross ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksgross ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksgross ul li.first-point {
	border-top: 0;
}

div#menulinksgross ul li a,
div#menulinksgross ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks01.png') top left repeat-x !important; */
	background: #e5e5e5 top left repeat-x !important;
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 4px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksgross li a:hover,
div#menulinksgross li.selected a {
	/* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
	background: #999999 top left repeat-x !important;
	color: #ffffff;
}

div#menulinksgross ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}





/* -------------------------- menulinksviolett ------------------------- */

div#menulinksviolett ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksviolett ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksviolett ul li.first-point {
	border-top: 0;
}

div#menulinksviolett ul li a,
div#menulinksviolett ul li span.caption {
	background: #e5e5e5 url('/bilder/menulinks_violett6.png') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksviolett li a:hover,
div#menulinksviolett li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important; 
	/* background: #d7d7d7 top left repeat-x !important; */
	/* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinksviolett ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}



/* -------------------------- menulinkszweispalten ------------------------- */

div#menulinkszweispalten ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkszweispalten ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkszweispalten ul li.first-point {
	border-top: 0;
}

div#menulinkszweispalten ul li a,
div#menulinkszweispalten ul li span.caption {
	background: #e5e5e5 url('/bilder/menulinks_zweispalten01.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 11px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkszweispalten li a:hover,
div#menulinkszweispalten li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	background: #999999 url('/bilder/menulinks_zweispalten01b.jpg') top left repeat-x !important; 
	/* background: #d7d7d7 top left repeat-x !important; */
	/* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkszweispalten ul li span.caption {
	font-size: 11px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}








/* -------------------------- menulinkss4 ------------------------- */

div#menulinkss4 ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkss4 ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkss4 ul li.first-point {
	border-top: 0;
}

div#menulinkss4 ul li a,
div#menulinkss4 ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_s4.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkss4 li a:hover,
div#menulinkss4 li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkss4 ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */


/* -------------------------- menulinkss5 ------------------------- */

div#menulinkss5 ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkss5 ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkss5 ul li.first-point {
	border-top: 0;
}

div#menulinkss5 ul li a,
div#menulinkss5 ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_s5.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkss5 li a:hover,
div#menulinkss5 li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkss5 ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */


/* -------------------------- menulinksxs ------------------------- */

div#menulinksxs ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksxs ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksxs ul li.first-point {
	border-top: 0;
}

div#menulinksxs ul li a,
div#menulinksxs ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_xs.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksxs li a:hover,
div#menulinksxs li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinksxs ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */







/* -------------------------- menulinkspc3d ------------------------- */

div#menulinkspc3d ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkspc3d ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkspc3d ul li.first-point {
	border-top: 0;
}

div#menulinkspc3d ul li a,
div#menulinkspc3d ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_pc3d.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkspc3d li a:hover,
div#menulinkspc3d li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkspc3d ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */




/* -------------------------- menulinkss3vt ------------------------- */

div#menulinkss3vt ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkss3vt ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkss3vt ul li.first-point {
	border-top: 0;
}

div#menulinkss3vt ul li a,
div#menulinkss3vt ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_s3vt.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkss3vt li a:hover,
div#menulinkss3vt li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkss3vt ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */

/* -------------------------- menulinkswu ------------------------- */

div#menulinkswu ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkswu ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkswu ul li.first-point {
	border-top: 0;
}

div#menulinkswu ul li a,
div#menulinkswu ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_wu.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkswu li a:hover,
div#menulinkswu li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkswu ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */


/* -------------------------- menulinkssw ------------------------- */

div#menulinkssw ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkssw ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkssw ul li.first-point {
	border-top: 0;
}

div#menulinkssw ul li a,
div#menulinkssw ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_pc3d.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkssw li a:hover,
div#menulinkssw li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkssw ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */



/* -------------------------- menulinksx1x3 ------------------------- */

div#menulinksx1x3 ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksx1x3 ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksx1x3 ul li.first-point {
	border-top: 0;
}

div#menulinksx1x3 ul li a,
div#menulinksx1x3 ul li span.caption {
	background: #e5e5e5 url('/bilder/verlauf_x1x3.jpg') top left repeat-x !important;  
	/* background: #3d437d top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 5px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksx1x3 li a:hover,
div#menulinksx1x3 li.selected a {
	/* background: #999999 url('/bilder/menulinks_grau08.png') top left repeat-x !important; */
	/* background: #d7d7d7 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinksx1x3 ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}
/* ---------------------------------------- */





/* -------------------------- menulinksgelb ------------------------- */

div#menulinksgelb ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksgelb ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksgelb ul li.first-point {
	border-top: 0;
}

div#menulinksgelb ul li a,
div#menulinksgelb ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks01.png') top left repeat-x !important; */
	background: #ffffaa top left repeat-x !important;
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 4px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksgelb li a:hover,
div#menulinksgelb li.selected a {
	/* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
	background: #ffff00 top left repeat-x !important;
	color: #000000;
}

div#menulinksgelb ul li span.caption {
	font-size: 12px;                          /* Schriftgröesse des Titels */
	font-weight: bold;
}


/* -------------------------- menulinksklein ------------------------- */

div#menulinksklein ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksklein ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksklein ul li.first-point {
	border-top: 0;
}

div#menulinksklein ul li a,
div#menulinksklein ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks01.png') top left repeat-x !important; */
	background: #dae5e5 top left repeat-x !important;
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 2px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 11.2px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksklein li a:hover,
div#menulinksklein li.selected a {
	/* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
	background: #999999 top left repeat-x !important;
	color: #ffffff;
}

div#menulinksklein ul li span.caption {
	font-size: 11.4px;                          /* Schriftgröesse des Titels */
        font-family:verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none !important;
}



/* -------------------------- menulinkskleinschwarz ------------------------- */

div#menulinkskleinschwarz ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkskleinschwarz ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkskleinschwarz ul li.first-point {
	border-top: 0;
}

div#menulinkskleinschwarz ul li a,
div#menulinkskleinschwarz ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks_schwarz04.png') top left repeat-x !important;  */
	/* background: #e5e5e5 url('/bilder/verlauf_s3vt.jpg') top left repeat-x !important;  */
	background: #e5e5e5 url('/bilder/verlauf_schwarz.jpg') top left repeat-x !important;  
	/* background: #222222 top left repeat-x !important; */
	color: #ffffff;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 3px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 11.2px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkskleinschwarz li a:hover,
div#menulinkskleinschwarz li.selected a {
        /* background: #999999 url('/bilder/menulinks_grau06.png') top left repeat-x !important; */
	/* background: #999999 top left repeat-x !important; */
        background: #999999 url('/bilder/rot05-22.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinkskleinschwarz ul li span.caption {
	font-size: 11.4px;                          /* Schriftgröesse des Titels */
        font-family:verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none !important;
}




/* -------------------------- menulinkscomp ------------------------- */

div#menulinkscomp ul {
	list-style-type: none;
	margin: 0 0 16px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinkscomp ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinkscomp ul li.first-point {
	border-top: 0;
}

div#menulinkscomp ul li a,
div#menulinkscomp ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks01.png') top left repeat-x !important; */
	background: #e5e5e5 top left repeat-x !important;
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 2px 8px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 12.0px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinkscomp li a:hover,
div#menulinkscomp li.selected a {
	/* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
	background: #999999 top left repeat-x !important;
	color: #ffffff;
}

div#menulinkscomp ul li span.caption {
	font-size: 11.4px;                          /* Schriftgröesse des Titels */
        font-family:verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none !important;
}


/* -------------------------- menulinksspiel ------------------------- */

div#menulinksspiel ul {
	list-style-type: none;
	margin: 0 0 10px 0; /* 0 0 16px 0 */
	padding: 0;
}

div#menulinksspiel ul li {
	border-top: 1px solid #ffffff;
	margin: 0;
	padding: 0;
}

div#menulinksspiel ul li.first-point {
	border-top: 0;
}

div#menulinksspiel ul li a,
div#menulinksspiel ul li span.caption {
	/* background: #e5e5e5 url('/bilder/menulinks01.png') top left repeat-x !important; */
	background: #e5e5e5 top left repeat-x !important;
	color: #000000;
/* background ist die Hintergrundfarbe eines nicht gewählten Menupunktes */
/* color ist die Schriftfarbe eines nicht gewählten Menupunktes */
	display: block;
	/* font-weight: bold; */
	padding: 2px 2px;   /* 1.Wert definiert die Höhe des Balkens, 2.Wert den Abstand zum Rand links */
                            /* die Breite des Balkens wird durch die Tabelle rundherum definiert! */
        font-size: 11.0px;   /* Schriftgroesse in den Menues */
        font-family:verdana, arial, sans-serif;
	text-decoration: none !important;
}

div#menulinksspiel li a:hover,
div#menulinksspiel li.selected a {
	/* background: #999999 url('/bilder/menulinks03.png') top left repeat-x !important; */
	//background: #999999 top left repeat-x !important;
        background: #999999 url('/bilder/rot05-26.png') top left repeat-x !important;
        /* background: #cf0423 top left repeat-x !important; */
	color: #ffffff;
}

div#menulinksspiel ul li span.caption {
	font-size: 11.4px;                          /* Schriftgröesse des Titels */
        font-family:verdana, arial, sans-serif;
	font-weight: bold;
	text-decoration: none !important;
}



/* ----------- menuoben ----------------------------------- */

.menuoben {height:16px; background:#fff; margin:0 0 8px 0; padding-left:1;
-moz-border-radius: 0 0 0 0;
-webkit-border-radius: 0 0 0 0;
-ms-border-radius: 0 0 0 0;
border-radius: 0 0 0 0;
}
 
.menuoben ul {margin:0; padding:0; list-style:none; white-space:nowrap; position:relative;}
.menuoben > ul {float:right;}
 
.menuoben ul ul {position:absolute; left:-9999px;}
.menuoben > ul > li {float:left; display:block; position:relative;}
 
.menuoben ul ul {background:#fff; padding:1px 0; border:1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
.menuoben > ul > li > ul {border-top:0;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-ms-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
 
.menuoben a {display:block; font:normal 9px arial, sans-serif; color:#000; line-height:22px; text-decoration:none;padding:0 5px 0 5px;}
.menuoben > ul > li > a {float:left; color:#000; font-weight:bold;}
.menuoben ul ul li a {line-height:20px;}
 
.menuoben ul li:hover > ul {left:0; top:25px;}
.menuoben ul ul li:hover > ul {left:100%; top:auto; margin:-31px 0 0 -10px;}
.menuoben li.left:hover > ul {left:auto; right:0; top:25px;}
.menuoben li.left ul li:hover > ul {left:auto; right:100%; top:auto; margin:-31px -10px 0 0;}
 
.menuoben li.left ul a {text-align:left; padding:0 15px 0 30px;}
 
.menuoben li a.fly {background:transparent url(/bilder/ipad4arrow.gif) no-repeat left center;}
.menuoben li.left ul a.fly {background:transparent url(/bilder/ipad4arrowl.gif) no-repeat left center;}
 
.menuoben > ul li:hover > a {background-color:#ddd; color:#000;}
.menuoben ul ul li:hover > a,
.menuoben ul ul li:hover > a.fly {background-color:#ddd; color:#000;}
 
.menuoben > ul > li.close {display:none; position:absolute; left:0; top:-25px; width:100%; height:25px; background:none;}
.menuoben > ul > li.close a {width:100%; padding:0; text-indent:15px; background:#fff; color:#fff;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-ms-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

.menuoben ul ul {display:none;}
.menuoben ul li:hover > ul {display:block;}
.menuoben ul li:hover ~ li.close {display:block;}




